<!DOCTYPE html>
<!-- doctype html - it declares that the file is HTML. -->
<html>
<!-- <html> tag - it tells the browser to read the contents of the file as html -->
	<head>
		<!-- <head> tags - contains the details of the HTML file. We import styles in here. -->
			<!-- <title> tag - sets the title of the tab shown in the browser -->
			<title>Introduction to HTML</title>
	</head>

	<body>
		<!-- <body> tag - contains the actual content of the HTML file that are visible to the browser -->
			
			<!-- <h1, h2, h3, h4, h5, h6> tag - creates heading text  element thats larger in size and has bold text -->
			<h1>Zuitt Coding Bootcamp</h1>
			<!-- <h2>Zuitt Coding Bootcamp</h2>
			<h3>Zuitt Coding Bootcamp</h3>
			<h4>Zuitt Coding Bootcamp</h4>
			<h5>Zuitt Coding Bootcamp</h5>
			<h6>Zuitt Coding Bootcamp</h6> -->
			<h3>John Doe</h3>

			<!-- <hr> tag - creates a horizontal line element. hr is an example of a block element. -->
			<hr/>

			<!-- <p> tag - creates paragraph elements. Paragraph tag is an example of a block element.-->
					<!-- <em> tag - changes the style of a text into italics for emphasis. This is an example of an inline element. -->
					<!-- <strong> tag - changes the style of a text into bold for importance. This is an example of an inline element. -->
					<!-- <br> tag - produces a line break. Block element. -->
			<p>Welcome to <em>Zuitt</em>! <br/> In this online bootcamp course, you will learn a lot of things. Let's enumerate all the things that will make you a <strong>full-stack web developer.</strong></p>

			<!-- <ul> tag - creates a bulleted list of elements. Unordered list is an example of a block element. -->
			<!-- <li> tag - creates list of item elments for the specified list. -->
				<!-- <ol> tag - creates a numbered list of elements. Block element -->
			<ul>
				<li>Languages</li>
				<ul>
					<li>HTML</li>
					<li>CSS</li>
					<li>JavaScript</li>
				</ul>
				<li>Frameworks & Libraries</li>
				<ol>
					<li>Bootstrap</li>
					<li>Express.js</li>
					<li>React.js</li>
				</ol>
				<li>Tools</li>
				<ol>
					<li>Git</li>
					<li>Gitlab</li>
					<li>Sublime Text</li>
					<li>Postman</li>
					<li>Others</li>
						<ol>
							<li>Mongo DB</li>
							<li>Robo3T</li>
						</ol>
				</ol>
			</ul>


			<p>There is a lot to learn in this bootcamp. It may look overwhelming at the beginning, but it's all worth it when you graduate!</p>
	</body>

</html>